.map {
	z-index: 5;
}
.btn-fullscreen {
	position:absolute;
	top:0px;
	right:30px;
	z-index:9;
}

.big_map {
    width: 100% !important;
    height: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
    z-index: 9999;
	background: white;
	position: fixed !important;
}

.big_map, .big_map .live_map {
	height: 100%;
}

.big_map #map {
	height: 100% !important;
}
.big_map h3 {
	margin-left: 20px;
}
.btn-collapse {
	display: none;
}
.big_map .btn-expand {
	display: none;
}
.big_map .btn-collapse {
	display: block;
}

#live_map_container {
	position:relative;
	padding-bottom: 20px;
}

.info-block {
	display:none;
	position:absolute;
	top: 42px;
	left: 36px;
	z-index: 6;
	border-radius:10px;
	background-color:white;
	border:1px solid rgb(128, 128, 184);
	float:left;
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.map-info-blocks {
	position: relative;
}

.minimap .map-btn {
	display:none;
}
.minimap .info-block {
	display: none !important;
}

.map-toolbar-container {
	position: absolute;
	z-index: 5;
	left: 30px;
	top: 12px;
	width: 97%;
}
.map-toolbar {
	margin-left: 30px;
}
.map-btn {
	z-index: 10;
	background-color: #648CB1;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	outline: none !important;
	margin:0 5px 0 5px;
}
.btn-tour-layers {
}
.btn-geo {
}
.map-container {
	width: 100%;
	height: 100%;
}